-# ruleid: broadcast-message-class-haml
.gl-broadcast-message.broadcast-banner-message{ role: "alert", class: "js-broadcast-notification-#{message.id} #{message.theme}" }

-# ruleid: broadcast-message-class-haml
.broadcast-message.broadcast-notification-message.mt-2{ role: "alert", class: notification_class }

-# ruleid: broadcast-message-partial-haml-rb
= render "shared/broadcast_message", { message: message, **opts }

-# ruleid: okay-broadcast-message-view-component-haml
= render Pajamas::BroadcastMessage.new
